body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313030;
	background-color: #027fcf;
	background-image: url(../images/top-rept.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, input, textarea {
	padding: 0px;
	margin: 0px;
}
img, div, input {
}
.main-out {
	background-image: url(../images/trans.png);
	background-repeat: repeat-y;
	background-position: center top;
	width: 100%;
	float: left;
}
.main {
	width: 1000px;
	margin: 0px auto;
}
.page {
	width: 1000px;
	float: left;
	padding: 5px 0px 0px 0px;
}
.top {
	background-color: #f6f7f7;
	width: 980px;
	float: left;
	padding: 0px 10px 10px 10px;
}
.header {
	width: 980px;
	float: left;
}
.header-top {
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 1000px;
	height: 155px;
	float: left;
}
.header-top h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 35px;
	font-weight: normal;
	line-height: 87px;
	color: #676767;
	float: left;
	margin-left: 66px;
}
.header-top h1 span {
	color: #1da5ea;
}
.header-top p {
	font-size: 12px;
	font-weight: bold;
	color: #878585;
	float: right;
	margin-top: 46px;
	margin-right: 80px;
}
.topmenu {
	background-image: url(../images/menubg.jpg);
	background-repeat: repeat-x;
	width: 978px;
	height: 37px;
	float: left;
	border: 1px solid #000000;
}
.topmenu ul {
	width: 100%;
	height: 37px;
	list-style-type: none;
}
.topmenu ul li {
	height: 37px;
	float: left;
	padding-right: 24px;
	padding-left: 24px;
}
.topmenu ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 37px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 37px;
	float: left;
	padding-right: 21px;
	padding-left: 21px;
}
.topmenu ul li a:hover {
	background-image: url(../images/menu-hov.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.topmenusm {
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	width: 978px;
	height: 57px;
	float: left;
	border: 1px solid #5becb0;
}
.topmenusm ul {
	width: 100%;
	height: 57px;
	list-style-type: none;
}
.topmenusm ul li {
	height: 57px;
	float: left;
	padding-right: 24px;
	padding-left: 24px;
}
.topmenusm ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 57px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 57px;
	float: left;
	padding-right: 21px;
	padding-left: 21px;
}
.topmenusm ul li a:hover {
	background-image: url(../images/menu-hov.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.header-img {
	
	background-position: left top;
	width: 980px;
	height: 313px;
	float: left;
}
.header-img h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: normal;
	line-height: 211px;
	color: #FFFFFF;
	margin-left: 98px;
}
.content {
	
	background-position: left top;
	width: 980px;
	float: left;
	padding-top: 8px;
}
.content-left {
	width: 739px;
	float: left;
}
.row1 {
	width: 739px;
	float: left;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d5d5;
}
.img {
	float: left;
}
.welcome {
	width: 562px;
	float: right;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #989b9c;
	margin-bottom: 20px;
}
.title span {
	color: #686868;
}
.copyright {
	border: 0px;
	height: 1px;
	width: 1px;
}
.row2 {
	background-color: #e8eae9;
	width: 737px;
	height: 216px;
	float: left;
	border: solid 1px #dbdada;
}
.section1 {
background-image: url(../images/service.jpg);
	background-repeat: no-repeat;
	width: 330px;
	height: 176px;
	float: left;
	padding: 20px;
}
.section2 {
	background-image: url(../images/donate_img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 327px;
	height: 176px;
	float: left;
	padding: 20px;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #0b90d6;
	margin-bottom: 15px;
}
a.more {
	font-size: 12px;
	line-height: 25px;
	color: #4d4e4e;
	text-decoration: none;
	background-image: url(../images/more-btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	display: block;
	width: 80px;
	height: 25px;
	padding-left: 10px;
}
a.more:hover {
	color: #0b90d6;
}
.content-right {
	background-image: url(../images/sivaj.jpg)
	background-position: left top;
	width: 210px;
	height: 800px;
	float: right;
	padding-right: 20px;
	margin-top: 21px;
	border: 1px solid #d9d8d8;
}
.content-right h2 {
	font-size: 22px;
	font-weight: normal;
	color: #0b90d6;
	margin-top: 20px;
	margin-bottom: 16px;
	margin-left: 20px;
}
.content-right ul {
	list-style-type: none;
}
.content-right ul li {
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 23px center;
	padding-left: 45px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cbcccc;
}
.content-right ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3d3d;
	text-decoration: none;
	text-align: left;
	display: block;
}
.content-right ul li a:hover {
	color: #0b90d6;
}
.bottom {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	width: 1000px;
	height: 116px;
	float: left;
}
.bottom ul {
	margin-top: 30px;
	list-style-type: none;
}
.bottom ul li {
	display: inline;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.bottom ul li a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
}
.bottom ul li a:hover {
	text-decoration: underline;
}
.bottom p {
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 40px;
}
.bottom a {
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 40px;
}

mainimg {
	width: 980px;
	height: 313px;
	left : 98px
	
	overflow: hidden;
}
.main h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: normal;
	line-height: 211px;
	color: #FFFFFF;
	margin-left: 98px;
}


.bank{
	height:750px;
	width:960px;
	background-color:#999999;
}
.bank ul li{
	list-style:none;
}
.accleft{
	float:left;
	display:block;
	color:#000000;
}
.accrgt{
	float:right;
	color:#000000;
}
.bank h1{
	margin-left:10px;
}
.bank h3{
	margin-left:20px;
}

.image{
	position:relative;
}

.button{
	background:url(../images/donatenow2.jpg) 0 0 repeat;
	border-radius: 5px;
	color: #000000;
	height: 35px;
	left: 780px;
	line-height: 35px;
	margin-top: 180px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 100px;
	font-size:15px;
	
	
	
}
.button:hover{
	color:#FF0000;
}


.aboutbuttn{
	font-weight:600;
}

.contctbuttn{
	font-weight:600;
	margin-top: 360px;
	margin-left: -17px;
}
.facebook{
	background:url(../images/facebook.png) 0 0 no-repeat;
	width:50px;
	height:50px;
	position:absolute;
	margin-left:10px;
}
.social ul li{
	list-style:none;
	float:left;
}

.social {
        margin-top: 315px;
}

.twitter{
	background:url(../images/twitter.png) 0 0 no-repeat;
	width:50px;
	height:50px;
	position:absolute;
	margin-left:60px;
}

/* Style all font awesome icons */
.fa {
  padding: 20px;
  font-size: 530px;
  width: 50px;
  text-align: center;
  text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
  background: #3B5998;
  color: white;
}

/* Twitter */
.fa-twitter {
  background: #55ACEE;
  color: white;
}